{
	"name": "shiyu",
	"version": "1.0.0",
	"main": "main.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"dayjs": "^1.11.4",
		"jssip": "^3.10.1",
		"lodash": "^4.17.21",
		"mp-storage": "^1.0.1",
		"qs": "^6.11.0",
		"recorder-core": "^1.3.24102001",
		"vuex-persistedstate": "^2.5.4"
	},
	"devDependencies": {
		"@vue/cli-plugin-eslint": "^5.0.8",
		"@vue/eslint-config-prettier": "^7.1.0",
		"babel-eslint": "^10.1.0",
		"eslint": "^8.42.0",
		"eslint-plugin-prettier": "^4.2.1",
		"eslint-plugin-vue": "^9.14.1",
		"prettier": "^2.8.8",
		"vue-inset-loader": "^1.2.6"
	},
	"keywords": [],
	"description": ""
}
